
<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.share-vde.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMessagebox%2Fstyles.css</id>
	<title>Template:Messagebox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.share-vde.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMessagebox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.share-vde.org/w/index.php?title=Template:Messagebox/styles.css&amp;action=history"/>
	<updated>2026-05-20T06:10:58Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.6</generator>
	<entry>
		<id>https://wiki.share-vde.org/w/index.php?title=Template:Messagebox/styles.css&amp;diff=915&amp;oldid=prev</id>
		<title>Anna: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.share-vde.org/w/index.php?title=Template:Messagebox/styles.css&amp;diff=915&amp;oldid=prev"/>
		<updated>2022-02-25T10:53:48Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:53, 25 February 2022&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key bluespice:diff::1.12:old-914:rev-915 --&gt;
&lt;/table&gt;</summary>
		<author><name>Anna</name></author>
	</entry>
	<entry>
		<id>https://wiki.share-vde.org/w/index.php?title=Template:Messagebox/styles.css&amp;diff=914&amp;oldid=prev</id>
		<title>DeletedUser at 15:57, 31 January 2022</title>
		<link rel="alternate" type="text/html" href="https://wiki.share-vde.org/w/index.php?title=Template:Messagebox/styles.css&amp;diff=914&amp;oldid=prev"/>
		<updated>2022-01-31T15:57:59Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Infoboxes */&lt;br /&gt;
.hw-messagebox {&lt;br /&gt;
padding: 14px;&lt;br /&gt;
margin: 2em 0 1em 0;&lt;br /&gt;
display: block;&lt;br /&gt;
position:relative;&lt;br /&gt;
clear:both;&lt;br /&gt;
}&lt;br /&gt;
.hw-messagebox.icon {&lt;br /&gt;
padding-left: 35px;&lt;br /&gt;
}&lt;br /&gt;
.hw-messagebox.icon:before {&lt;br /&gt;
position: absolute;&lt;br /&gt;
font-size: 1.6em;&lt;br /&gt;
top: 8px;&lt;br /&gt;
font-family: &amp;quot;fontawesome&amp;quot;;&lt;br /&gt;
left:8px;&lt;br /&gt;
}&lt;br /&gt;
.hw-messagebox p {&lt;br /&gt;
	margin:0&lt;br /&gt;
}&lt;br /&gt;
.notification-note, .notification-Hinweis {&lt;br /&gt;
border-left: solid 4px #2b80ea;&lt;br /&gt;
background:#dfecfc;&lt;br /&gt;
}&lt;br /&gt;
.boxlabel {	&lt;br /&gt;
font-weight:bold;&lt;br /&gt;
padding-right:0.5em;&lt;br /&gt;
}&lt;br /&gt;
.notification-note.icon::before, .notification-Hinweis.icon::before{&lt;br /&gt;
content: &amp;quot;\f05a &amp;quot;;&lt;br /&gt;
color: #2b80ea;&lt;br /&gt;
}&lt;br /&gt;
.notification-tip,.notification-Tipp {&lt;br /&gt;
border-left: solid 4px #fdc300;&lt;br /&gt;
background:#fff6d8;&lt;br /&gt;
}&lt;br /&gt;
.notification-tip.icon::before, .notification-Tipp.icon::before{&lt;br /&gt;
content: &amp;quot;\f0eb&amp;quot;;&lt;br /&gt;
color: #fdc300;&lt;br /&gt;
font-size: 1.7em;&lt;br /&gt;
margin-left: 5px;&lt;br /&gt;
}&lt;br /&gt;
.notification-warning, .notification-Warnung  {&lt;br /&gt;
border-left: solid 4px #bd1d1d;&lt;br /&gt;
background: #f5dcdc;&lt;br /&gt;
}&lt;br /&gt;
.notification-warning.icon::before, .notification-Warnung.icon::before{&lt;br /&gt;
content: &amp;quot;\f071&amp;quot;;&lt;br /&gt;
color: #bd1d1d;&lt;br /&gt;
}&lt;br /&gt;
.notification-important, .notification-Wichtig {&lt;br /&gt;
border-left: solid 4px #ffa406;&lt;br /&gt;
background: #fedb9c;&lt;br /&gt;
margin-left: 2px;&lt;br /&gt;
}&lt;br /&gt;
.notification-important.icon::before, .notification-Wichtig.icon::before{&lt;br /&gt;
content: &amp;quot;\f06a&amp;quot;;&lt;br /&gt;
color: #ffa406;&lt;br /&gt;
}&lt;br /&gt;
.notification-example, .notification-Beispiel {&lt;br /&gt;
border-left: solid 4px #94c11f;&lt;br /&gt;
background: #eff6dd;&lt;br /&gt;
}&lt;br /&gt;
.notification-example.icon::before, .notification-Beispiel.icon::before{&lt;br /&gt;
content: &amp;quot;\f0a4&amp;quot;;&lt;br /&gt;
color: #94c11f;&lt;br /&gt;
}&lt;br /&gt;
.notification-neutral, .notification-Neutral {&lt;br /&gt;
border-left: solid 4px #747474;&lt;br /&gt;
background:#f1f3f9; &lt;br /&gt;
padding:14px;&lt;br /&gt;
}&lt;br /&gt;
.notification-neutral.icon::before, .notification-Neutral.icon::before{&lt;br /&gt;
content: &amp;quot;\f0a9 &amp;quot;;&lt;br /&gt;
color: #747474;&lt;br /&gt;
left: 10px;&lt;br /&gt;
top: 8px;&lt;br /&gt;
}&lt;br /&gt;
.notification-neutral .boxlabel, .notification-Neutral .boxlabel {&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>DeletedUser</name></author>
	</entry>
</feed>